[Date Prev][Date Next] [Chronological] [Thread] [Top]

"Oracle 8i" to be used as LDMB instead of "Berkeley DB 2.7.7"

	> Hi ,
	> We have a query Related to OpenLDAP-1.2.7
	> We have downloaded "openldap-1.2.7". We have Installed OpenLDAP on
	> Solaris OS 5.7"
	> We are runing at the backend "Berkeley DB 2.7.7" as LDBM

	> If instead of  "Berkeley DB 2.7.7" as LDBM we want to use Oracle
8I as
	> how we can use it is there any guidelines for that?
	> Pl. suggest's the solution if you have any?
	> Thanks in advance
	> Balbir

Visit http://www.niit.com for eCommerce Solutions.